
D4Science Infrastructure - Incident #1828

Reports Manager of production contacting the wrong RSG Webservice

Dec 15, 2015 05:09 PM - Massimiliano Assante

Status: Closed Start date: Dec 15, 2015

Priority: Normal Due date: Dec 16, 2015

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 4.00 hours

Target version: UnSprintable   

Infrastructure: Production   

Description

The Reports Manager of production is contacting the wrong RSG Webservice (the one registered in development infrastructure)

instead of the production one.

2015-12-15 16:02:04,708 INFO  client.RsgReadClient [TP-Processor11,endpointFor:100] %[PORTAL] 1029186844

[TP-Processor11] INFO  org.gcube.application.rsg.client.RsgReadClient  - Endpoint for list/types/Vme is 

http://figisapps.fao.org/figis/secure-reports-store-gateway/rest/list/types/Vme

History

#1 - Dec 15, 2015 07:30 PM - Massimiliano Assante

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

The incident is (temporarily) fixed, now the Reports manager contacts the correct RSG. However the problem may occur in the future, for this we are

going to release a new version containing the bug fix. Bug #1829

#3 - Jan 21, 2016 06:51 PM - Massimiliano Assante

- Status changed from Resolved to Closed

The Reports Manager on iMarine production is  now contacting (and displaying)  the correct RSG Webservice
